@font-face {
  font-family: 'Veneer';
  font-style: normal;
  font-weight: normal;
  src: local('Veneer'), url('http://www.brunswickmusicfestival.com.au/Fonts/Veneer.otf') format('opentype');
}

@font-face {
  font-family: 'Veneer One';
  font-style: normal;
  font-weight: normal;
  src: local('Veneer One'), url('http://www.brunswickmusicfestival.com.au/Fonts/Veneer1.otf') format('opentype');
}

@font-face {
  font-family: 'Veneer Two';
  font-style: normal;
  font-weight: normal;
  src: local('Veneer Two'), url('http://www.brunswickmusicfestival.com.au/Fonts/Veneer2.otf') format('opentype');
}

@font-face {
  font-family: 'Thirsty Rough';
  font-style: normal;
  font-weight: normal;
  src: local('Thirsty Rough'), url('http://www.brunswickmusicfestival.com.au/Fonts/Yellow-Design-Studio-ThirstyRoughReg.otf') format('opentype');
}

@font-face {
  font-family: 'Thirsty Rough One';
  font-style: normal;
  font-weight: normal;
  src: local('Thirsty Rough One'), url('http://www.brunswickmusicfestival.com.au/Fonts/Yellow-Design-Studio-ThirstyRoughReg.otf') format('opentype');
}

@font-face {
  font-family: 'Thirsty Rough Two';
  font-style: normal;
  font-weight: normal;
  src: local('Thirsty Rough Two'), url('http://www.brunswickmusicfestival.com.au/Fonts/Yellow-Design-Studio-ThirstyRoughLt.otf') format('opentype');
}

@font-face {
  font-family: 'Thirsty Rough Three';
  font-style: normal;
  font-weight: normal;
  src: local('Thirsty Rough Three'), url('http://www.brunswickmusicfestival.com.au/Fonts/Yellow-Design-Studio-ThirstyRoughLt.otf') format('opentype');
}

@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: normal;
  src: local('Bebas Neue'), url('http://www.brunswickmusicfestival.com.au/Fonts/BebasNeue.otf') format('opentype');
}

@font-face {
  font-family: 'Bebas Neue One';
  font-style: normal;
  font-weight: normal;
  src: local('Bebas Neue One'), url('http://www.brunswickmusicfestival.com.au/Fonts/BebasNeue.otf') format('opentype');
}


.BMFbody { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; }

.BMFmenu1 { font-family: Impact,Charcoal,sans-serif; font-size: 20px; font-style: normal; line-height: 14px; font-weight: normal; color: #417277; }

.BMFmenu2 { font-family: Arial,Helvetica,sans-serif; font-size: 18px; font-style: bold; line-height: 14px; font-weight: bold; color: #417277; }

.BMFveneersubhead { font-family: 'Veneer',sans-serif; font-size: 50px; line-height: 24px; color: #3b7471; }

.BMFveneermenuoff { font-family: 'Veneer One',sans-serif; font-size: 24px; line-height: 20px; color: #3b7471; }

.BMFveneermenuon { font-family: 'Veneer Two',sans-serif; font-size: 24px; line-height: 20px; color: #bd8651; }

.BMFbebasmenuon { font-family: 'Bebas Neue',sans-serif; font-size: 24px; line-height: 20px; color: #bd8651; }

.BMFbebasmenuoff { font-family: 'Bebas Neue One',sans-serif; font-size: 24px; line-height: 20px; color: #3b7471; }

.BMFthirstyroughsubhead { font-family: Thirsty Rough; font-size: 18px; line-height: 15px; font-weight: bold; color: #b5805a; }

.BMFthirstyroughsubheadlight { font-family: Thirsty Rough Three; font-size: 18px; line-height: 15px; color: #b5805a; }

.BMFthirstyroughsubheadone { font-family: Thirsty Rough One; font-size: 28px; line-height: 15px; color: #b5805a; }

.BMFthirstyroughsubheadonelight { font-family: Thirsty Rough Two; font-size: 28px; line-height: 15px; color: #b5805a; }

.BMFbodyone { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 15px; font-weight: normal; color: #000000; }

.BMFbodyonewhite { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #FFFFFF; }

.BMFbodyoneblack { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000; }

.BMFbodyoneblacksmall { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000; }

.BMFbodyoneblue { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #00ADEF; }

.BMFbodyonegreen { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; font-style: bold; line-height: 16px; font-weight: normal; color: #afcf18; }

.BMFbodyonebrown { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; line-height: 16px; font-weight: normal; color: #c91223; }

.BMFbodyonebrowntext { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #b5805a; }

.BMFbodyonebrownsmall { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; color: #b5805a; }

.BMFbodytwo { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; }

.BMFbodythree { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 16px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; }

.BMFwhite { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #FFFFFF; }

.BMFblack { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; }

.BMFblackboldtenpt { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: bold; color: #000000; }

.BMFblue { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #00ADEF; }

.BMFred { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #e2226b; }

.BMFBold { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #000000; font-weight: bold; }

.BMFwhitebold { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; }

.BMFblackbold { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #000000; font-weight: bold; }

.BMFwhitesmall { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: #FFFFFF; font-weight: normal; }

.BMFblacksmall { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: #000000; font-weight: normal; }

.BMFHeading { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold; line-height: 18px; }

.BMFHeadingblack { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; color: #00ADEF; font-weight: bold; line-height: 18px; }

.BMFHeadinggrid { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; color: #000000; font-weight: bold; line-height: 18px; }

.BMFHeadingfooter { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; color: #000000; font-weight: bold; line-height: 18px; }

.BMFHeadingBLU { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; color: #064873; font-weight: bold; }

.BMFstage { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; color: #000000; font-weight: normal; line-height: 25px; }

.BMFsubheadgreen { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 36px; color: #3b7471; font-weight: bold; line-height: 25px; }

.BMFsubheadgreenone { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 24px; color: #3b7471; font-weight: bold; line-height: 25px; }

body { margin-top: 0px; }

h1 { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: #000000; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h2 { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: #000000; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h3 { font-family: verdana,arial,helvetica,sans-serif; font-size: 18px; color: #000000; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h4 { font-family: verdana,arial,helvetica,sans-serif; font-size: 18px; color: #FFFFFF; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h5 { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: #FFFFFF; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

h6 { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; color: #000000; margin-top: 0px; padding-top: -5px; margin-bottom: 0px; margin-bottom: -1px; }

.background2013green { background-color: #bfd730; }

.background2013blue { background-color: #c3e0de; }

.background2013lime { background-color: #d7e488; }

.background2013laqua { background-color: #40ada7; }

.backgroundpink { background-color: #B81C7F; }

.backgroundpurple { background-color: #6B378C; }

.backgroundgreen { background-color: #44A12B; }

.backgroundgreenwinter { background-color: #008020; }

.backgroundblue { background-color: #0097BE; }

.backgroundblack { background-color: #000000; }

.backgroundwhite { background-color: #FFFFFF; }

.backgroundgrey { background-color: #f1f1f1; }

.backgroundyellow { background-color: #FABA00; }

.backgroundyellowwinter { background-color: #ffc31c; }

.backgroundtan { background-color: #D9D3C2; }

.backgroundred { background-color: #E1003F; }

.backgroundlightred { background-color: #D63628; }

a.text:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.text:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.text:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.text:hover { font-weight: bold; color: #FFFFFF; text-decoration: none; background: #000000; }

a.brown:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brown:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brown:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brown:hover { font-weight: bold; color: #000000; text-decoration: none; background: #bb824b; }

a.white:link { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.white:visited { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.white:active { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.white:hover { font-weight: bold; color: #000000; text-decoration: none; background: #FFFFFF; }

a.whitetext:link { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.whitetext:visited { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.whitetext:active { font-weight: normal; color: #FFFFFF; text-decoration: underline; background: transparent; }

a.whitetext:hover { font-weight: bold; color: #B51601; text-decoration: none; background: #FFE4A5; }

a.blacktext:link { font-weight: normal; color: #00ADEF; text-decoration: underline; background: transparent; }

a.blacktext:visited { font-weight: normal; color: #00ADEF; text-decoration: underline; background: transparent; }

a.blacktext:active { font-weight: normal; color: #00ADEF; text-decoration: underline; background: transparent; }

a.blacktext:hover { font-weight: bold; color: #ffffff; text-decoration: none; background: #00ADEF; }

a.redtext:link { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redtext:visited { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redtext:active { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redtext:hover { font-weight: bold; color: #EC0000; text-decoration: none; background: #FFFFFF; }

a.redbluetext:link { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redbluetext:visited { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redbluetext:active { font-weight: bold; color: #FFFFFF; text-decoration: none; background: transparent; }

a.redbluetext:hover { font-weight: bold; color: #00ADEF; text-decoration: none; background: #FFFFFF; }

a.bluetext:link { font-weight: bold; color: #00ADEF; text-decoration: none; background: transparent; }

a.bluetext:visited { font-weight: bold; color: #00ADEF; text-decoration: none; background: transparent; }

a.bluetext:active { font-weight: bold; color: #00ADEF; text-decoration: none; background: transparent; }

a.bluetext:hover { font-weight: bold; color: #00ADEF; text-decoration: none; background: #FFFFFF; }

a.blackplain:link { font-weight: normal; color: #000000; text-decoration: none; background: transparent; }

a.blackplain:visited { font-weight: normal; color: #000000; text-decoration: none; background: transparent; }

a.blackplain:active { font-weight: normal; color: #000000; text-decoration: none; background: transparent; }

a.blackplain:hover { font-weight: bold; color: #FFFFFF; text-decoration: none; background: #000000; }

a.black:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.black:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.black:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.black:hover { font-weight: bold; color: #000000; text-decoration: none; background: #FFFFFF; }

a.green:link { font-weight: normal; color: #4f9652; text-decoration: underline; background: transparent; }

a.green:visited { font-weight: normal; color: #4f9652; text-decoration: underline; background: transparent; }

a.green:active { font-weight: normal; color: #4f9652; text-decoration: underline; background: transparent; }

a.green:hover { font-weight: bold; color: #000000; text-decoration: none; background: #4f9652; }

a.bluepanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.bluepanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.bluepanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.bluepanel:hover { font-weight: bold; color: #00a8cc; text-decoration: none; background: #ffffff; }

a.brownpanel:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brownpanel:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brownpanel:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.brownpanel:hover { font-weight: bold; color: #D9D3C2; text-decoration: none; background: #000000; }

a.brownpanelplain:link { font-weight: bold; color: #000000; text-decoration: none; background: transparent; }

a.brownpanelplain:visited { font-weight: bold; color: #000000; text-decoration: none; background: transparent; }

a.brownpanelplain:active { font-weight: bold; color: #000000; text-decoration: none; background: transparent; }

a.brownpanelplain:hover { font-weight: bold; color: #D9D3C2; text-decoration: none; background: #000000; }

a.yellowpanel:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.yellowpanel:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.yellowpanel:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.yellowpanel:hover { font-weight: bold; color: #ffc31c; text-decoration: none; background: #008020; }

a.blackpanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.blackpanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.blackpanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.blackpanel:hover { font-weight: bold; color: #000000; text-decoration: none; background: #ffffff; }

a.blackpanelplain:link { font-weight: bold; color: #ffffff; text-decoration: none; background: transparent; }

a.blackpanelplain:visited { font-weight: bold; color: #ffffff; text-decoration: none; background: transparent; }

a.blackpanelplain:active { font-weight: bold; color: #ffffff; text-decoration: none; background: transparent; }

a.blackpanelplain:hover { font-weight: bold; color: #000000; text-decoration: none; background: #ffffff; }

a.pinkpanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.pinkpanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.pinkpanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.pinkpanel:hover { font-weight: bold; color: #e2226b; text-decoration: none; background: #ffffff; }

a.pinkpanelplain:link { font-weight: bold; color: #ffffff; text-decoration: none; background: transparent; }

a.pinkpanelplain:visited { font-weight: bold; color: #ffffff; text-decoration: none; background: transparent; }

a.pinkpanelplain:active { font-weight: bold; color: #ffffff; text-decoration: none; background: transparent; }

a.pinkpanelplain:hover { font-weight: bold; color: #e2226b; text-decoration: none; background: #ffffff; }

a.purplepanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.purplepanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.purplepanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.purplepanel:hover { font-weight: bold; color: #804b9d; text-decoration: none; background: #ffffff; }

a.darkpurplepanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.darkpurplepanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.darkpurplepanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.darkpurplepanel:hover { font-weight: bold; color: #6B378C; text-decoration: none; background: #ffffff; }

a.greenpanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenpanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenpanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenpanel:hover { font-weight: bold; color: #00a642; text-decoration: none; background: #ffffff; }

a.redpanel2:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel2:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel2:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel2:hover { font-weight: bold; color: #D63628; text-decoration: none; background: #ffffff; }

a.redpanel:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.redpanel:hover { font-weight: bold; color: #E1003F; text-decoration: none; background: #ffffff; }

a.lighttanpanel:link { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.lighttanpanel:visited { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.lighttanpanel:active { font-weight: normal; color: #000000; text-decoration: underline; background: transparent; }

a.lighttanpanel:hover { font-weight: bold; color: #E9EFE3; text-decoration: none; background: #000000; }

a.greenslider:link { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenslider:visited { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenslider:active { font-weight: normal; color: #ffffff; text-decoration: underline; background: transparent; }

a.greenslider:hover { font-weight: bold; color: #ffffff; text-decoration: none; background: #4f9652; }
